# Generated by Django 4.1.3 on 2022-12-29 09:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0023_alter_participantsofdiscussion_discussion_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='participantsofdiscussion',
            name='number_of_paid_seats',
            field=models.SmallIntegerField(default=1, verbose_name='Number of paid seats'),
            preserve_default=False,
        ),
    ]
